How to install libntrack-qt4-dev on Debian Unstable (Sid)